prestashop/prestashop Security Advisories for 1.7.2.4 (2)